<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <p>
        Hoy comenzamos a ver el display flex, este ayuda al acomodo de los contenedores, imagenes, sustituyendo al display inline, inline-block y block. de una manera muy facil y mas rapida.
        comenzamos a hacer ejercicios iteractivos para comprenderlo mejor
        
        https://flexboxfroggy.com/#es
        http://www.flexboxdefense.com/
        
        https://learn.freecodecamp.org/responsive-web-design/css-flexbox/use-the-flex-grow-property-to-expand-items
        
        <br>
        como tarea fue hacer la pagina angerior responsive usar flexbox.
    </p>
</body>
</html>